Subject: [Speechsc] AUTO: Can P Boyacigiller has left the building (returning 10/22/2012)

From: Can P Boyacigiller <[email-masked]>
Date: Tue, 16 Oct 2012 16:02:33 -0500

I am out of the office until 10/22/2012.

I will be out of the office on vacation with family in Austin from
Tuesday-Friday next week and then part of the following week.  I will have
limitted access to email during that time.   Please use email as a
preference and I will try to respond by end of day.  In my absense you can
contact Tim Megal for current project related or my Manager Mike Sauro for
all other questions.  Thank you.

Note: This is an automated response to your message  "Speechsc Digest, Vol
67, Issue 1" sent on 10/16/2012 2:00:12 PM.

This is the only notification you will receive while this person is away.